#car-concept {
  display: block;
  width: 100%;
  background-color: #0D111F;
}
#car-concept .block-layer-1 {
  position: relative;
  overflow: hidden;
  width: 100%;
}
#car-concept h1 {
  color: #FFF;
  text-align: center;
  padding: 38px 120px 0 120px;
  font-size: 45px;
  box-sizing: border-box;
}
#car-concept h1:after {
  font-family: frogger;
  content: "";
  margin-left: 10px;
}
#car-concept ul {
  margin: 40px 0 62px 0;
  padding: 0;
  display: table;
  table-layout: fixed;
}
#car-concept ul li {
  width: 33%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  padding-right: 40px;
  box-sizing: border-box;
}
#car-concept ul li h2 {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.2;
  color: #FFF;
}
#car-concept ul li h2:before {
  font-size: 72px;
  padding: 0;
  margin: 0 0 5px 0;
  width: 100%;
  display: block;
  text-align: center;
  color: #FFF;
  position: relative;
}
#car-concept ul li h2.icon-save-cash:before {
  font-size: 70px;
  top: 2px;
  margin-bottom: 7px;
}
#car-concept ul li h2.icon-edit-booking:before {
  top: 4px;
}
#car-concept ul li h2.icon-compare:before {
  font-size: 65px;
  top: 5px;
  margin-bottom: 12px;
}
#car-concept ul li a {
  margin: 15px auto 0 auto;
  min-width: 193px;
}
#car-concept ul li:nth-child(2) {
  position: relative;
  left: 15px;
}
#car-concept ul li:last-child {
  padding-right: 0;
}
#car-articles {
  background-image: url("https://medias.frogger.nz/background/car.jpg"), url("https://medias.frogger.nz/background/camping-car-conduite.jpg");
  background-size: 50%, 50%;
  background-position: top left, top right;
  background-repeat: no-repeat, no-repeat;
  height: 610px;
}
#car-articles .block-layer-1 {
  background-color: #FFF;
  width: 100%;
  height: 195px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
#car-articles .price-right-container {
  margin-left: 25px;
}
#car-articles .title {
  margin-top: 15px;
  font-size: 33px;
  font-weight: 700;
  color: #0D111F;
}
#car-articles .description {
  font-size: 20px;
  color: #0D111F;
  display: inline-block;
  font-weight: 400;
  line-height: 1.2;
  margin: 10px 0 15px 0;
  width: 470px;
}
#car-articles a {
  display: inline-block;
}
#car-arguments {
  background: #FFF url("https://medias.frogger.nz/background/modele-de-voiture.jpg") no-repeat;
  background-size: 50%;
  background-position: top left;
  height: 500px;
}
#car-arguments .argument-right {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  padding: 30px 0 0 30px;
}
#car-arguments .argument-right h2 {
  font-size: 40px;
  font-weight: 300;
  margin-bottom: 40px;
}
#car-arguments .argument-right ul {
  margin: 0;
  padding: 0;
}
#car-arguments .argument-right ul li {
  margin-bottom: 35px;
  position: relative;
}
#car-arguments .argument-right ul li .circle {
  display: inline-block;
  padding: 3px 15px;
  line-height: 39px;
  font-size: 25px;
  color: #FFF;
  border-radius: 100px;
  margin-right: 10px;
  background-color: #CB202D;
  border: 2px solid #CB202D;
}
#car-arguments .argument-right ul li .circle:after {
  position: absolute;
  top: 46px;
  left: 22px;
  content: " ";
  height: 70px;
  width: 5px;
  background-color: #CB202D;
}
#car-arguments .argument-right ul li .last:after {
  display: none;
}
#car-arguments .argument-right ul li .argument {
  display: inline-block;
  vertical-align: top;
  width: 405px;
}
#car-arguments .argument-right ul li .argument h3 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 3px;
}
#car-arguments .argument-right ul li .argument p {
  line-height: 1.2;
}
#car-arguments .argument-right ul li:last-child {
  margin-bottom: 0;
}
#car-price {
  background-color: #12182b;
  border-bottom: 1px transparent solid;
  margin-bottom: -1px;
}
#car-price .block-layer-1 {
  position: relative;
  overflow: hidden;
  height: 500px;
  width: 100%;
}
#car-price .block-layer-1 .block-layer-2 {
  background-color: rgba(13,17,31,0.8);
  width: 100%;
  height: 500px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#car-price .block-layer-1 .block-100 {
  color: #FFF;
  text-align: center;
  padding: 100px 20px 94px 20px;
}
#car-price .block-layer-1 .block-100 h3 {
  font-size: 45px;
  font-weight: 700;
}
#car-price .block-layer-1 .block-100 h3:before {
  content: "";
  display: block;
  background: url("../img/car.svg") no-repeat;
  width: 158px;
  height: 70px;
  margin: 0 auto 15px auto;
}
#car-price .block-layer-1 .block-100 p {
  font-size: 24px;
  margin-top: 15px;
  font-weight: 300;
}
#car-price .block-layer-1 .block-100 p:before {
  content: " ";
  width: 15px;
  height: 15px;
  background-color: #CB202D;
  margin-right: 8px;
  display: inline-block;
  border-radius: 30px;
}
#car-price .block-layer-1 .block-100 .button-1 {
  margin-top: 40px;
  font-weight: 400;
  font-size: 24px;
  padding: 14px 15px 17px 8px;
}
#car-price .block-layer-1 .block-100 .button-1:before {
  font-size: 30px;
  position: relative;
  top: 2px;
  margin-right: 10px;
}
#car-contact {
  background: #12182b url("../img/auckland.svg") no-repeat center 39%;
  background-size: cover;
  border-bottom: 1px transparent solid;
  margin-bottom: -1px;
}
#car-contact .block-layer-1 .block-100 {
  color: #FFF;
  text-align: center;
  padding: 85px 20px 109px 20px;
}
#car-contact .block-layer-1 .block-100 h3 {
  font-size: 45px;
  font-weight: 700;
}
#car-contact .block-layer-1 .block-100 h3:before {
  content: "";
  display: block;
  background: url("../img/help.svg") no-repeat;
  width: 140px;
  height: 110px;
  margin: auto;
}
#car-contact .block-layer-1 .block-100 p {
  font-size: 24px;
  margin-top: 15px;
  font-weight: 300;
}
#car-contact .block-layer-1 .block-100 p:before {
  content: " ";
  width: 15px;
  height: 15px;
  background-color: #CB202D;
  margin-right: 8px;
  display: inline-block;
  border-radius: 30px;
}
#car-contact .block-layer-1 .block-100 .button-1 {
  margin-top: 40px;
  font-weight: 400;
  font-size: 24px;
  padding: 14px 15px 17px 8px;
}
#car-contact .block-layer-1 .block-100 .button-1:before {
  font-size: 30px;
  position: relative;
  top: 2px;
  margin-right: 10px;
}
#car-faq {
  background: #FFF url("https://medias.frogger.nz/background/guillaume-faq.jpg") no-repeat;
  background-size: 50%;
  background-position: top left;
  height: 500px;
}
#car-faq .argument-right {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  padding: 30px 0 0 30px;
}
#car-faq .argument-right h2 {
  font-size: 40px;
  font-weight: 300;
  margin-bottom: 40px;
}
#car-faq .argument-right ul {
  margin: 0;
  padding: 0;
}
#car-faq .argument-right ul li {
  margin-bottom: 35px;
}
#car-faq .argument-right ul li .argument {
  display: table-cell;
  vertical-align: top;
}
#car-faq .argument-right ul li .argument h3 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 3px;
}
#car-faq .argument-right ul li .argument p {
  line-height: 1.2;
}
#car-faq .argument-right ul li:last-child {
  margin-bottom: 0;
}
#car-faq .argument-right ul li:before {
  display: table-cell;
  padding: 0 12px 0 0;
  font-size: 45px;
  color: #CB202D;
}
